<div class="modal-b" id="modal-exam-provayder">
	<div class="popup-wrap popup-search-providers">
		<div class="popup-search-providers__continer">
			<div class="popup-search-providers__item __examination-providers">
				<span class="modal-b__close js--close-modal">×</span>
				<img src="__static__img/content/providers/popup-smile.png" alt="icon">
				<div class="popup-search-providers__content">
					<div class="__main-text">
						<h2>Интересные новости!</h2>
						<p>По вашему адресу требуется дополнительная проверка провайдера.</p>
					</div>
					<div class="__sentence-text">
						<p>Вам доступно ещё<span> 3 провайдера </span> и </p><span> 33 тарифа, </span> в том числе<span> 2 секретных предложения </span>
					</div>
					<form class="__show-result">
						<h3>Ваш номер</h3>
						<div class="__show-result-btn">
							<input type="text" name="userPhone" class="input-text" placeholder="Номер мобильного телефона" required>
							<a href="#">Показать результаты</a>
						</div>
					</form>
					<div class="__confidentiality">
						<p>Отправляя заявку, вы соглашаетесь с политикой обработки персональных данных</p>
					</div>
					<div class="__empty-phone-text">
						<p>Похоже, Вы не указали номер телефона. Пожалуйста, оставьте контактные данные, чтобы наш специалист мог Вам перезвонить.</p>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>						